แอพ Bualuang mBanking จะรอง iOS 9.0 และ Android 5.0 ขึ้นไป เท่านั้น

ธนาคารกรุงเทพ ส่งอีเมล์แจ้งลูกค้าว่าตั้งแต่วันที่ 1 มิถุนายน 2562 เป็นต้นไป แอพ Bualuang mBanking จะรองรับการใช้งานบนระบบปฏิบัติการ Android 5.0 และระบบปฏิบัติการ iOS 9.0 ขึ้นไป เท่านั้น ฉะนั้นลูกค้าต้องตรวจเช็คอุปกรณ์ของตัวเองว่าใช้ระบบปฏิบัติการที่ต่ำกว่าที่กล่าวมาหรือไม่ แล้วให้ทำการอัพเดตเพื่อให้สามารถใช้งานแอพได้